uuid: 5d442c1a-2a5b-41ea-803a-a99903ac25d1
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full_list
    - field.field.node.key_opinion_leader.field_cover
    - field.field.node.key_opinion_leader.field_kol_country
    - field.field.node.key_opinion_leader.field_kol_focus
    - field.field.node.key_opinion_leader.field_kol_inspired
    - field.field.node.key_opinion_leader.field_kol_instrument
    - field.field.node.key_opinion_leader.field_kol_quote
    - field.field.node.key_opinion_leader.field_kol_social
    - field.field.node.key_opinion_leader.field_kol_university
    - field.field.node.key_opinion_leader.field_kol_website
    - field.field.node.key_opinion_leader.field_paragraphs
    - image.style.crop_500_500
    - node.type.key_opinion_leader
  module:
    - image
    - user
id: node.key_opinion_leader.full_list
targetEntityType: node
bundle: key_opinion_leader
mode: full_list
content:
  field_cover:
    weight: 1
    label: hidden
    settings:
      image_style: crop_500_500
    third_party_settings: {  }
    type: image_url
    region: content
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_kol_country: true
  field_kol_focus: true
  field_kol_inspired: true
  field_kol_instrument: true
  field_kol_quote: true
  field_kol_social: true
  field_kol_university: true
  field_kol_website: true
  field_paragraphs: true
  langcode: true
